Foros del Web » Programando para Internet » PHP »

El Script no funciona

Estas en el tema de El Script no funciona en el foro de PHP en Foros del Web. Hola: He instalado dos scripts, uno que controla el acceso a usuarios a una zona privada (el famoso "Autentificator v2.00" de Cluster) y otro que ...
  #1 (permalink)  
Antiguo 27/02/2004, 06:57
 
Fecha de Ingreso: abril-2003
Mensajes: 363
Antigüedad: 14 años, 7 meses
Puntos: 3
El Script no funciona

Hola:
He instalado dos scripts, uno que controla el acceso a usuarios a una zona privada (el famoso "Autentificator v2.00" de Cluster) y otro que es una galeria de imagenes(lo podeis ver en: http://www.lamolinadeubierna.com/album.php)

El problema que tengo con ellos es que en mi ordenador no funcionan pero en internet si. Tengo instalado como servidor en mi ordenador el FoxServ 2.0. Todos los demas script en php que he probado si que me funcionan en el ordenador pero estos dos no ¿Porque no me funcionan? ¿Como puedo solucionarlo?
Esque tengo que hacer una presentación de la página web que estoy haciendo en un ordenador sin internet y no me funciona.

Espero vuestras respuestas.

Muchas Gracias
  #2 (permalink)  
Antiguo 27/02/2004, 07:10
Ex Colaborador
 
Fecha de Ingreso: junio-2002
Mensajes: 9.091
Antigüedad: 15 años, 5 meses
Puntos: 16
Hola,

Sera que tu foxserver no esta configurado para que funcionen esos scripts. En la pagina del autentificador Cluster creo que ya pone los requisitos para que funcione su script, la galeria si es un prefabricado tambien. Ademas, el autentificador usa sesiones, asi que tu instalacion debe soportarlas. Y tambien usan MySQL, asi que tambien debe estar funcionando y configurado.

Saludos.

PD: No tengo ni idea de como es la configuracion del foxserver por defecto.
__________________
Josemi

Aprendiz de mucho, maestro de poco.
  #3 (permalink)  
Antiguo 27/02/2004, 07:20
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
Pues eso ..

Cada aplicación requerirá sus requisitos para funcionar .. En mi caso particular menciono en la documentación las directivas de configuración que requiere Autentificator (principalmente ajustes en la configuración de sesiones) ...

La otra aplicación no sé que requerimientos necesitará .. pero si usa sesiones "pueden" ser casi los mismos que las de Autentificator ...

Revisa la documentación de ambas aplicaciones y . si no entiendes .. contacta a los creadores (en mi caso doy un e-mail para que así lo hagan los usuarios de mi aplicación) ..

Y si quieres .. vez poniendo que tipo de errores dan tus aplicaiones .. pero, sólo te pido que una por cada mensaje (no juntas) y en el foro de "Aplicaciones pre-fabricadas" ..

Un saludo,
__________________
Por motivos personales ya no puedo estar con Uds. Fue grato haber compartido todos estos años. Igualmente los seguiré leyendo.
  #4 (permalink)  
Antiguo 27/02/2004, 07:27
 
Fecha de Ingreso: abril-2003
Mensajes: 363
Antigüedad: 14 años, 7 meses
Puntos: 3
Necesidades del PHOTODIR

He visto que el PHOTODIR necesita lo siguiente:

· PHP 4 (Does not require register_globals to be turned on)
· Web-server with PHP4 support (Apache is recommended)
· GD2 support in PHP4
· At least simple PHP & MySQL knowledge

¿Alguien sabe lo que es GD2?

Muchas Gracias
  #5 (permalink)  
Antiguo 27/02/2004, 07:47
Ex Colaborador
 
Fecha de Ingreso: junio-2002
Mensajes: 9.091
Antigüedad: 15 años, 5 meses
Puntos: 16
www.php.net/gd

¿El foxserver te instala la version PHP del instalador o la del zip (son las que estan en www.ph.net)? Es que no recuerdo si la GD solo venia en el ZIP.

Lo que puedes hacer es comparar la salida de phpinfo() de tu foxserver con la del servidor en internet.

Saludos.
__________________
Josemi

Aprendiz de mucho, maestro de poco.
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 09:49.